Laravel框架对服务器配置要求

Laravel 框架有一些系统要求。您应该确保您的 Web 服务器具有以下最低 PHP 版本和扩展:

PHP >= 8.0
BCMath PHP 扩展
Ctype PHP 扩展
cURL PHP 扩展
DOM PHP 扩展
文件信息 PHP 扩展
JSON PHP 扩展
Mbstring PHP 扩展
OpenSSL PHP 扩展
PCRE PHP 扩展
PDO PHP 扩展
标记器 PHP 扩展
XML PHP 扩展

圈主 管理员

热门评论
:
🔗    分享自己所知,让大家少走弯路
该帖子评论已关闭
图片审查中...
编辑答案: 我的回答: 最多上传一张图片和一个附件
x
x
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索